Bug 1584793 - Segmentation fault when ldap mapper is used in pam_pkcs11
Summary: Segmentation fault when ldap mapper is used in pam_pkcs11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pam_pkcs11
Version: 7.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Bob Relyea
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1576502
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-31 16:32 UTC by Roshni
Modified: 2018-10-30 11:35 UTC (History)
2 users (show)

Fixed In Version: pam_pkcs11-0.6.2-29.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1576502
Environment:
Last Closed: 2018-10-30 11:35:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3258 0 None None None 2018-10-30 11:35:47 UTC

Comment 3 Bob Relyea 2018-06-21 17:44:58 UTC
fixed in pam_pkcs11-0.6.2-29.el7

Comment 5 Roshni 2018-08-17 20:58:36 UTC
[root@dhcp129-188 gpshell-1.4.4]# rpm -qi pam_pkcs11
Name        : pam_pkcs11
Version     : 0.6.2
Release     : 30.el7
Architecture: x86_64
Install Date: Tue 31 Jul 2018 10:10:59 AM EDT
Group       : System Environment/Base
Size        : 1101020
License     : LGPLv2+
Signature   : RSA/SHA256, Fri 22 Jun 2018 12:41:17 PM EDT, Key ID 199e2f91fd431d51
Source RPM  : pam_pkcs11-0.6.2-30.el7.src.rpm
Build Date  : Thu 21 Jun 2018 07:47:56 PM EDT
Build Host  : x86-017.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://www.opensc-project.org/pam_pkcs11
Summary     : PKCS #11/NSS PAM login module

Not seeing the segmentation fault error.

Comment 7 errata-xmlrpc 2018-10-30 11:35:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3258


Note You need to log in before you can comment on or make changes to this bug.